Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® Enterprise Service 10

Reply
New Member
stuarth
Posts: 1
Registered: ‎11-06-2013
My Device: Z10

Is IBM Traveler 9.0.1 supported with BES10

We are running BAS/BES 10.1.2.6 with IBM Traveler 9.0.0.1. A new version has been released and we'd like to upgrade to Traveler 9.0.1 to fix some issues with Traveler.

 

We are assuming that this will work fine but would like some confirmation if possible.

Please use plain text.